@import '../../css/common';
@import 'reset';
@import 'fonts-nicon';
html,body{
  height:100%;
  font-family: "\5FAE\8F6F\96C5\9ED1","Microsoft Yahei","Hiragino Sans GB",tahoma,arial,"\5B8B\4F53";
  font-size: 14px;
}